[![Plop Grizzly](https://plopgrizzly.com/images/logo-bar.png)](https://plopgrizzly.com)

# [Aldaron's Device Interface / GPU / Vulkan](https://crates.io/crates/adi_gpu_vulkan)
Vulkan implementation for adi_gpu

This project is part of [ADI](https://crates.io/crates/adi).

## Change Log
### 0.11
* Update to adi\_gpu\_base 0.11.
* Version now matches adi\_gpu.

### 0.8
* Update to adi\_gpu\_base 0.9.
* Update asi\_vulkan: Now uses Rc & RefCell instead of ami.

### 0.7
* Update to adi\_gpu\_base 0.8.

### 0.6
* Update adi\_gpu\_base.
* Update asi\_vulkan to fix different texturing behavior from adi\_gpu\_opengl
* Fixed platform-dependant coloration bug.
* Do less commands during draw - GIANT speed increase.

### 0.5
* Update to newest adi\_gpu\_base.
